[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: building deb package fails

From: David Kimdon <dwhedon_at_debian.org>
Date: 2002-12-02 19:08:12 CET

On Mon, Dec 02, 2002 at 12:46:07PM -0500, Paul Lussier wrote:
>
> >Excellent, I applied a tweaked version of this patch in r3954.
> >
> >Hey! Package maintainers! Hear that?
> >
> >This means that as of now, Subversion now compiles against the latest
> >released version of apache (2.0.43). No more pain and suffering with
> >apr or apr-util version-numbers!
> >
> >Hop to it! :-)
>
> Hmmm, I'm still getting an error when I try to run:

take a look at the 0.15.0-2 debian packages:
http://incoming.debian.org/subversion_0.15.0-2.diff.gz

-David

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Dec 2 19:13:43 2002

This is an archived mail posted to the Subversion Dev mailing list.